﻿-- SELECT TOP 1 BODY_NO FROM TB_R_RFID_WRITE WHERE BODY_NO = @BODY_NO ORDER BY CREATED_DT DESC
SELECT TOP 1 a.BODY_NO, b.POST_SEQ, a.SEQ_NO, a.VINNO FROM TB_R_RFID_WRITE a
LEFT JOIN TB_M_POST b ON b.POST_ID = a.POST_ID
WHERE a.BODY_NO = @BODY_NO AND b.POST_SEQ < @POST_SEQ
ORDER BY a.CREATED_DT DESC;